tcp_wrappers/BLURB
tcp_wrappers/Banners.Makefile
tcp_wrappers/CHANGES
tcp_wrappers/DISCLAIMER
tcp_wrappers/README
tcp_wrappers/README.IRIX
tcp_wrappers/README.NIS
tcp_wrappers/clean_exit.c
tcp_wrappers/diag.c
tcp_wrappers/environ.c
tcp_wrappers/eval.c
tcp_wrappers/fakelog.c
tcp_wrappers/fix_options.c
tcp_wrappers/fromhost.c
tcp_wrappers/hosts_access.3
tcp_wrappers/hosts_access.5
tcp_wrappers/hosts_access.c
tcp_wrappers/hosts_ctl.c
tcp_wrappers/hosts_options.5
tcp_wrappers/inetcf.c
tcp_wrappers/inetcf.h
tcp_wrappers/misc.c
tcp_wrappers/miscd.c
tcp_wrappers/mystdarg.h
tcp_wrappers/myvsyslog.c
tcp_wrappers/ncr.c
tcp_wrappers/options.c
tcp_wrappers/patchlevel.h
tcp_wrappers/percent_m.c
tcp_wrappers/percent_x.c
tcp_wrappers/printf.ck
tcp_wrappers/ptx.c
tcp_wrappers/refuse.c
tcp_wrappers/rfc931.c
tcp_wrappers/safe_finger.c
tcp_wrappers/scaffold.c
tcp_wrappers/scaffold.h
tcp_wrappers/setenv.c
tcp_wrappers/shell_cmd.c
tcp_wrappers/socket.c
tcp_wrappers/strcasecmp.c
tcp_wrappers/tcpd.8
tcp_wrappers/tcpd.c
tcp_wrappers/tcpd.h
tcp_wrappers/tcpdchk.8
tcp_wrappers/tcpdchk.c
tcp_wrappers/tcpdmatch.8
tcp_wrappers/tcpdmatch.c
tcp_wrappers/tli-sequent.c
tcp_wrappers/tli-sequent.h
tcp_wrappers/tli.c
tcp_wrappers/try-from.c
tcp_wrappers/update.c
tcp_wrappers/vfprintf.c
tcp_wrappers/workarounds.c
